body {
	background-color: #E0ECEC;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	padding-top: 185px;
	padding-bottom: 10px;
	margin: 0px;
	background-position: center top;
}
#wrapper {
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 10px;
	border: medium double #666;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#maincontent {
	margin-top: 0px;
	padding-top: 0px;
}
#leftcolumn {
	background-color: #FFF;
	text-align: left;
	height: auto;
	width: 375px;
	border: medium double #666;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#rightcolumn {
	background-color: #FFF;
	height: auto;
	width: 350px;
	border: medium double #666;
	float: right;
	position: static;
	text-align: center;
	margin-top: 75px;
	padding-bottom: 10px;
}
#footer {
	background-color: #FFF;
	border: medium double #666;
	text-align: center;
	height: auto;
	padding-bottom: 10px;
	position: relative;
	padding-top: 0px;
	float: left;
	width: 760px;
	padding-right: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: -5px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009;
	margin-left: 20px;
	border-bottom-color: #2878A8;
	margin-right: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #009;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-bottom: 2px;
}
.caption {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-style: italic;
}
.bottom {
	font-size: 11px;
	line-height: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	
}
.center {
	text-align: center;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
a:link {
	color: #2878A8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #750707;
}
a:hover {
	text-decoration: none;
	color: #7F3EFC;
}
a:active {
	text-decoration: none;
	color: #AB40FC;
}
contact {
	font-size: 14px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #2878A8;
}
